Subject: Re: bug#9794: 24.0.90; `format-time-string' no good for %Z

From: Eli Zaretskii <[email-masked]>
Date: Wed, 19 Oct 2011 10:33:29 +0200

> From: "Drew Adams" <[email-masked]>
> Date: Wed, 19 Oct 2011 00:43:28 -0700
> 
> And just because a non-Windows developer thinks that letting them
> see "(Pacific Daylight Time)" is not useful to them and "()" is more
> meaningful.  Sheesh.

No, it's because a _Windows_ developer found out that the Windows
time-zone names violate international standards for what %Z should
produce, which breaks other Emacs features that use the results.